<!DOCTYPE html>
<html lang="fr">
<head>

	<pun_include "head.php">
	<pun_head>

</head>

<body>

	<pun_include "header.php">

	<main>

    <div id="punhelp" class="pun">
    <div class="top-box"></div>
    <div class="punwrap">

    <div id="brdmain">
    <pun_main>
    </div>

    </div>
    <div class="end-box"></div>
    </div>
    
	</main>

</body>
</html>
